﻿<%@ Page Title="" Language="C#" MasterPageFile="~/PRINCIPAL.master" AutoEventWireup="true" CodeFile="Default2.aspx.cs" Inherits="Default2" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" Runat="Server">
<title>Documento Personalizado</title>

</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
    <asp:label runat="server" id="etiqueta" ClientIDMode="static"  text="Label"> Este es un contenido de TFI</asp:label>
    <asp:label runat="server" id="Label1"   text="Label"> Este es un contenido de TFI</asp:label>

    <input type="button" value="Cambiar COlor" onclick="var elemento =document.getElementById('<% Response.Write(Label1.ClientID); %>'); console.log(elemento) ;colorDefault='#FF00FF';  CambiarColor(elemento.id);" />
</asp:Content>

